<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="Let’s get ____ to eat.|I’m bored. There’s ____ to do.|It’s crowded. There’s ____ to sit.|Let’s go out. I want to go ____ fun.|There isn’t ____ in my bag.|There isn’t _____ in the house.|I’m tired. I don’t want to go _____.|There is _____ the garden."/>
<righthandWords words="something|nothing|nowhere|somewhere|anything|anyone|anywhere|someone"/>
</data>